JustAnswer のしくみ:
  • 専門家に質問
    知識豊富な専門家があらゆる質問にお答えするために常に待機しています。
  • 専門家が丁寧に対応
    E メールやサイト内オンラインメッセージなど、さまざまな手段で回答を通知。必要に応じてフォローアップの質問をすることもできます。
  • やり取り回数、制限なし
    専門家からの回答を確認し評価をすることで、支払うかどうかを決めます。
DKK2002に今すぐ質問する
DKK2002
DKK2002, ITエンジニア
カテゴリ: オペレーティングシステム
満足したユーザー: 6010
経験:  NTTコミュニケーションズ .com Master★★
60772406
ここに オペレーティングシステム に関する質問を入力してください。
DKK2002がオンラインで質問受付中

Windows7にnetframework4.6.2をインストールしたいのですが「オペレーティング システムではサポー

質問者の質問

windows7にnetframework4.6.2をインストールしたいのですが「オペレーティング システムではサポー トされていません」と出てきます。windows7を再インストールするために必要なのですがどうしたらいいですか?
JA: 了解しました。お使いのWindowsのバージョン(例:Windows 10、Windows 8)を教えていただけますか?
Customer: windows7 professionalです
JA: パソコンの再起動など、何かトラブルシューティングは試みられましたか?
Customer: ある程度は試みましたが、効果は見られませんでした。
JA: ありがとうございます。上記の他に、テックサポートに事前に伝えておきたいことはありますか?
Customer: dell社 誤字です
投稿: 3 ヶ月 前.
カテゴリ: オペレーティングシステム
専門家:  kaito 返答済み 3 ヶ月 前.

ご質問ありがとうございます。kaitoと申します。

宜しくお願い致します。

恐れ入りますが、下記URLよりインストールが可能か頂けますでしょうか。

http://go.microsoft.com/fwlink/?linkid=780600

どうぞ、宜しくお願い致します。

質問者: 返答済み 3 ヶ月 前.
36074;問をする前にこのURLを試したところ「オペレーティング システムではサポー トされていません」と出てきたため質問した所存です。
dell社のデスクトップ(vostro460)にwindows7を再インストールしたいのですが、OSRecoveryToolを起動するためにnetframework4.5.2以降が必要であるそうです。もともとはnetframework3.5.1で、さきほどnetframework4.5.2をインストールしたのですがOSRecoveryToolを起動したところ「microsoft.net frameworkが必要です」と出てきます。原因がわからないのですがどうすればいいでしょうか?
専門家:  kaito 返答済み 3 ヶ月 前.

ご返信ありがとうございます。

畏まりました。

恐れ入りますが、ご利用のPCに元々搭載されておりましたOSは

Windows7になりますでしょうか。

どうぞ、宜しくお願い致します。

オペレーティングシステム についての関連する質問